﻿@charset "UTF-8";
img{max-width:100%;}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}


/*侧悬浮*/
.cxf_section{width: 88px;position: fixed;right: 0;top: 54%;background: #fff;box-shadow: 0 0 24px rgba(0,0,0,0.1);opacity: 0;z-index: 99;
transform: translate(0,-50%);
-ms-transform: translate(0,-50%);
-webkit-transform: translate(0,-50%);
-moz-transform: translate(0,-50%);
-o-transform: translate(0,-50%);
transition: All 0.3s ease-in-out;
-webkit-transition: All 0.3s ease-in-out;
-moz-transition: All 0.3s ease-in-out;
-o-transition: All 0.3s ease-in-out;}
.cxf_section.on{opacity: 1;}
.cxf_section ul{width: 100%;}
.cxf_section ul li{width: 100%;position: relative;}
.cxf_section ul li:nth-child(1){z-index: 1;}
.cxf_section ul li:nth-child(2){z-index: 2;}
.cxf_section ul li:nth-child(3){z-index: 2;}
.cxf_section ul li:nth-child(4){z-index: 1;}
.cxf_section ul li:nth-child(5){z-index: 2;}
.cxf_section ul li a{display: block;width: 100%;position: relative;}
.cxf_section ul li a .boxs{width: 100%;padding-top: 8px;padding-bottom: 8px;position: relative;z-index: 2;}
.cxf_section ul li a:hover .boxs{background: #1e46a0;}
.cxf_section ul li a .boxs .ico{width: 100%;margin-bottom: 3px;}
.cxf_section ul li a .boxs .ico img{width: 40px;display: block;margin: 0 auto;}
.cxf_section ul li a .boxs .ico img.img2{display: none;}
.cxf_section ul li a:hover .boxs .ico img.img1{display: none;}
.cxf_section ul li a:hover .boxs .ico img.img2{display: block;}
.cxf_section ul li a .boxs .words{font-size: 14px;color: #333333;line-height: 18px;text-align: center;}
.cxf_section ul li a:hover .boxs .words{color: #fff;}
.cxf_section ul li a .boxs::after{content: "";display: block;width: 55px;height: 1px;background: #E4E4E4;position: absolute;left: 50%;bottom: 0;margin-left: -27.5px;}
.cxf_section ul li a:hover .boxs::after{background: #1e46a0;}
.cxf_section ul li:last-child a .boxs::after{display: none;}
.cxf_section ul li a .phone{width: 260px;background: #fff;position: absolute;top: 50%;box-shadow: 0 0 24px rgba(0,0,0,0.1);padding: 20px;opacity: 0;right: -260px;z-index: 1;
transform: translate(0,-50%);
-ms-transform: translate(0,-50%);
-webkit-transform: translate(0,-50%);
-moz-transform: translate(0,-50%);
-o-transform: translate(0,-50%);
transition: All 0.3s ease-in-out;
-webkit-transition: All 0.3s ease-in-out;
-moz-transition: All 0.3s ease-in-out;
-o-transition: All 0.3s ease-in-out;}
.cxf_section ul li a:hover .phone{right: calc(100% + 12px);opacity: 1;}
.cxf_section ul li a .phone .words1{font-size: 12px;color: #555;line-height: 16px;margin-bottom: 6px;}
.cxf_section ul li a .phone .words2{font-size: 24px;color: #1e46a0;line-height: 28px;font-weight: bolder;}
.cxf_section ul li a .ewmbox{width: 120px;padding: 8px;position: absolute;top: 50%;background: #fff;box-shadow: 0 0 24px rgba(0,0,0,0.1);opacity: 0;right: -120px;z-index: 1;
transform: translate(0,-50%);
-ms-transform: translate(0,-50%);
-webkit-transform: translate(0,-50%);
-moz-transform: translate(0,-50%);
-o-transform: translate(0,-50%);
transition: All 0.3s ease-in-out;
-webkit-transition: All 0.3s ease-in-out;
-moz-transition: All 0.3s ease-in-out;
-o-transition: All 0.3s ease-in-out;}
.cxf_section ul li a .ewmbox img{width: 100%;display: block;}
.cxf_section ul li a:hover .ewmbox{right: calc(100% + 12px);opacity: 1;}
@media screen and (max-width:1680px) {
.cxf_section{width: 70px;}
.cxf_section ul li a .boxs{padding-top: 6px;padding-bottom: 6px;}
.cxf_section ul li a .boxs .ico{margin-bottom: 2px;}
.cxf_section ul li a .boxs .ico img{width: 30px;}
.cxf_section ul li a .boxs::after{width: 40px;margin-left: -20px;}
.cxf_section ul li a .boxs .words{font-size: 12px;line-height: 16px;}
.cxf_section ul li a .phone{width: 220px;padding: 12px;right: -220px;}
.cxf_section ul li a .phone .words1{margin-bottom: 4px;}
.cxf_section ul li a .phone .words2{font-size: 18px;line-height: 22px;}
.cxf_section ul li a .ewmbox{width: 100px;padding: 8px;right: -100px;}
}
@media screen and (max-width:1024px) {
.cxf_section{display: none!important;}
}



/*首页*/
.sy_section1{width: 100%;padding-top: 60px;padding-bottom: 60px;}
.sy_section1 h2{font-size: 32px;color: #333;line-height: 32px;text-align: center; font-weight:500}
.sy_section1 .border{width: 53px;height: 2px;background: #1e46a0;margin:15px auto;}
.sy_section1 .desc {color: #666;font-size: 16px;text-align: center;text-transform: uppercase;padding-top:0px; margin-bottom:20px}
.sy_section1 .qh_t{width: 100%;margin-bottom: 26px;border: 1px solid rgba(170,170,170,0.32);border-right: 0;}
.sy_section1 .qh_t::after{content: "";display: block;clear: both;}
.sy_section1 .qh_t .list{cursor: pointer; width: 12.5%;float: left;border-right: 1px solid rgba(170,170,170,0.32);font-size: 18px;color: #666666;line-height: 80px;text-align: center;position: relative;}
.sy_section1 .qh_t .list.on{background:#32377A;color: #fff;}
.sy_section1 .qh_t .list.on::after{content: "";display: block;width: 0;height: 0;border: 8px solid;border-color:#32377A transparent transparent transparent;position: absolute;left: 50%;margin-left: -8px;top: 100%;}
.sy_section1 .qh_b{width: 100%;margin-bottom: 50px;}
.sy_section1 .qh_b ul{margin: -10px;overflow: hidden;width: calc(100% + 20px);display:flex; flex-wrap: wrap; align-items: flex-start;}
.sy_section1 .qh_b ul li{padding: 10px;float: left;width: 20%;}
.sy_section1 .qh_b ul .l1{width: 60%;}
.sy_section1 .qh_b ul .l1 a{display: block;width: 100%;position: relative;}
.sy_section1 .qh_b ul .l1 a .libox{width: 100%;font-size: 0;  height:auto}
.sy_section1 .qh_b ul .l1 a .wordsbox{width: 45.03%;display: inline-block;vertical-align: middle;padding: 0 20px 0px 40px;}
.sy_section1 .qh_b ul .l1 a .wordsbox .words1{font-size: 16px;color: #666666;line-height: 20px;margin-bottom: 10px;
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1;}
.sy_section1 .qh_b ul .l1 a .wordsbox .words2{font-size: 30px;color: #333333;line-height: 34px;margin-bottom: 80px;font-weight: bolder;
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1;}
.sy_section1 .qh_b ul .l1 a .wordsbox .more{width: 132px;border: 1px solid #1D499E;font-size: 0;text-align: center;border-radius: 23px;}
.sy_section1 .qh_b ul .l1 a:hover .wordsbox .more{background: #fff;border-color: #fff;}
.sy_section1 .qh_b ul .l1 a .wordsbox .more .words{font-size: 14px;color: #1e46a0;line-height: 44px;display: inline-block;vertical-align: middle;margin-right: 8px;}
.sy_section1 .qh_b ul .l1 a .wordsbox .more img{width: 19px;display: inline-block;vertical-align: middle;}
.sy_section1 .qh_b ul .l1 a .picbox{width: 54.97%;display: inline-block;vertical-align: middle;}
.sy_section1 .qh_b ul .l1 a .picbox .pic{ width: 100%; padding-bottom: 77%; position: relative; overflow: hidden; min-height: 50px;
-webkit-transition: 0.5s ease;
-moz-transition: 0.5s ease;
-ms-transition: 0.5s ease;
-o-transition: 0.5s ease;
transition: 0.5s ease;}
.sy_section1 .qh_b ul .l1 a .picbox .pic img{ width: 100%; position: absolute; left: 50%; top: 50%; min-height: 100%;
-webkit-transform: translate(-50%, -50%); 
-moz-transform: translate(-50%, -50%); 
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
-webkit-transition: all 0.5s ease-out 0s; 
-moz-transition: all 0.5s ease-out 0s; 
-o-transition: all 0.5s ease-out 0s; 
transition: all 0.5s ease-out 0s;
transition: -webkit-transform 2s;
vertical-align: middle;
-ms-interpolation-mode: bicubic;}
.sy_section1 .qh_b ul .l1 a:hover .picbox .pic img{ -webkit-transform: translate(-50%, -50%) scale(1.1); -moz-transform: translate(-50%, -50%) scale(1.1); transform: translate(-50%, -50%) scale(1.1);}
.sy_section1 .qh_b ul .l2 a{display: block;width: 100%;background: #fff;}
/*20230103satrt*/
.sy_section1 .qh_b ul .l2 a .picbox{width: 100%;}
.sy_section1 .qh_b ul .l2 a .pic{ width: 100%; padding-bottom: 100%; position: relative; overflow: hidden; min-height: 50px;
-webkit-transition: 0.5s ease;
-moz-transition: 0.5s ease;
-ms-transition: 0.5s ease;
-o-transition: 0.5s ease;
transition: 0.5s ease;}
/*20230103end*/
.sy_section1 .qh_b ul .l2 a .pic img{ width: 100%; position: absolute; left: 50%; top: 50%; min-height: 100%;
-webkit-transform: translate(-50%, -50%); 
-moz-transform: translate(-50%, -50%); 
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
-webkit-transition: all 0.5s ease-out 0s; 
-moz-transition: all 0.5s ease-out 0s; 
-o-transition: all 0.5s ease-out 0s; 
transition: all 0.5s ease-out 0s;
transition: -webkit-transform 2s;
vertical-align: middle;
-ms-interpolation-mode: bicubic;}
.sy_section1 .qh_b ul .l2 a:hover .pic img{ -webkit-transform: translate(-50%, -50%) scale(1.1); -moz-transform: translate(-50%, -50%) scale(1.1); transform: translate(-50%, -50%) scale(1.1);}
.sy_section1 .qh_b ul .l2 a .wordsbox{width: 100%;border-top: 1px solid #EFEFEF;padding:20px 1px 20px 18px;font-size: 0; position: relative;}
.sy_section1 .qh_b ul .l2 a .wordsbox::after{content: "";display: block;width: 0;height: 4px;background: #1e46a0;position: absolute;left: 0;bottom: 0;
transition: All 0.3s ease-in-out;
-webkit-transition: All 0.3s ease-in-out;
-moz-transition: All 0.3s ease-in-out;
-o-transition: All 0.3s ease-in-out;}
.sy_section1 .qh_b ul .l2 a:hover .wordsbox::after{width: 100%;}
.sy_section1 .qh_b ul .l2 a .wordsbox .words_l{width: calc(100% - 44px);display: inline-block;vertical-align: middle;padding-right: 20px;}
.sy_section1 .qh_b ul .l2 a .wordsbox .words_l .words1{font-size: 18px;color: #444444;line-height: 24px;margin-bottom: 10px;
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1;}
.sy_section1 .qh_b ul .l2 a .wordsbox .words_l .words2{font-size: 14px;color: #959595;line-height: 18px;
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1;}
.sy_section1 .gdcp{width: 132px;margin: 40px auto 0;}
.sy_section1 .gdcp a{display: block;width: 100%;font-size: 0;text-align: center;background: #1e46a0;border-radius: 23px;}
.sy_section1 .gdcp a:hover{background: #F6A307;}
.sy_section1 .gdcp a .words{font-size: 14px;color: #ffffff;line-height: 46px;display: inline-block;vertical-align: middle;margin-right: 12px;}
.sy_section1 .gdcp a img{width: 20px;display: inline-block;vertical-align: middle;}
.sy_section1 .qh_b ul .l2 a .wordsbox .ico_r{width: 30px;display: inline-block;vertical-align: middle;}
.sy_section1 .qh_b ul .l2 a .wordsbox .ico_r img{width: 100%;display: block;}
.sy_section1 .qh_b ul .l2 a .wordsbox .ico_r img.img2{display: none;}
.sy_section1 .qh_b ul .l2 a:hover .wordsbox .ico_r img.img1{display: none;}
.sy_section1 .qh_b ul .l2 a:hover .wordsbox .ico_r img.img2{display: block;}

@media  screen and (max-width: 1024px){
.sy_section1{padding-top: 30px;padding-bottom: 30px;}
.sy_section1 h2{font-size:30px;line-height: 22px;margin-bottom: 12px;}
.sy_section1 .desc {font-size: 14px;}
.sy_section1 .border{width: 40px;margin: 0 auto 14px auto;}
.sy_section1 .qh_t{margin-bottom: 14px;font-size: 0;white-space:nowrap;overflow: hidden; overflow-x: auto; scrollbar-width: thin; max-width: 100%;border-right: 1px solid rgba(170,170,170,0.32);}
.sy_section1 .qh_t::-webkit-scrollbar{ display: none;}
.sy_section1 .qh_t .list{ width: auto;padding: 0 12px; float: none;display: inline-block;vertical-align: middle; font-size: 16px;line-height: 40px;bor}
.sy_section1 .qh_t .list:last-child{border-right: 0;}
.sy_section1 .qh_t .list.on::after{width: 0;height: 0;border: 6px solid;border-color: #1d499e transparent transparent transparent;margin-left: -6px;}
.sy_section1 .qh_b{margin-bottom: 14px;}
.sy_section1 .qh_b ul{margin: -6px;width: calc(100% + 12px);}
.sy_section1 .qh_b ul li{padding: 6px;width: 50%;}
.sy_section1 .qh_b ul .l1{width: 100%;}
/*20230111satrt*/
.sy_section1 .qh_b ul .l1 a .libox{padding: 12px 0;}
.sy_section1 .qh_b ul .l1 a .wordsbox{width: 55%;padding: 0 12px;}
.sy_section1 .qh_b ul .l1 a .wordsbox .words1{font-size: 14px;line-height: 18px;margin-bottom: 8px;-webkit-line-clamp:2;}
.sy_section1 .qh_b ul .l1 a .wordsbox .words2{font-size: 18px;line-height: 22px;margin-bottom: 12px;-webkit-line-clamp:2;}
/*20230111end*/
.sy_section1 .qh_b ul .l1 a .wordsbox .more{width: 100px;border-radius: 15px;}
.sy_section1 .qh_b ul .l1 a .wordsbox .more .words{line-height: 30px;margin-right: 6px;}
.sy_section1 .qh_b ul .l1 a .wordsbox .more img{width: 14px;}
/*20230111satrt*/
.sy_section1 .qh_b ul .l1 a .picbox{width: 45%;}
/*20230111end*/
.sy_section1 .qh_b ul .l2 a .wordsbox{padding: 12px;}
.sy_section1 .qh_b ul .l2 a .wordsbox::after{height: 2px;}
.sy_section1 .qh_b ul .l2 a .wordsbox .words_l{width: 100%;padding-right: 0;}
.sy_section1 .qh_b ul .l2 a .wordsbox .words_l .words1{font-size: 16px;line-height: 20px;margin-bottom: 8px;}
.sy_section1 .qh_b ul .l2 a .wordsbox .words_l .words2{height: 32px;-webkit-line-clamp:2;}
.sy_section1 .qh_b ul .l2 a .wordsbox .ico_r{width: 30px;display: none;}
.sy_section1 .gdcp{width: 110px;}
.sy_section1 .gdcp a{border-radius: 20px;}
.sy_section1 .gdcp a .words{line-height: 40px;margin-right: 8px;}
.sy_section1 .gdcp a img{width: 16px;}

/*20230103satrt*/
.sy_section1 .qh_b ul .l2 a .picbox{padding: 20px;}
/*20230103end*/
}

.sy_section2{width: 100%;}
.sy_section2 .content{width: 100%;font-size: 0;}
.sy_section2 .content .left{width: calc(100% - 480px);display: inline-block;vertical-align: top;padding-right: 40px;padding-top: 94px;}
.sy_section2 .content .left h3{font-size: 36px;color: #2e2e2e;line-height: 52px;margin-bottom: 28px;}
.sy_section2 .content .left .border{width: 52px;height: 2px;background: #1e46a0;margin-bottom: 54px;}
.sy_section2 .content .left .info{font-size: 14px;line-height: 30px;margin-bottom: 40px;}
.sy_section2 .content .left .more{width: 132px;}
.sy_section2 .content .left .more a{display: block;width: 100%;font-size: 0;text-align: center;border-radius: 23px;background: #1e46a0;}
.sy_section2 .content .left .more a .words{font-size: 14px;color: #ffffff;line-height: 46px;display: inline-block;vertical-align: middle;margin-right: 11px;}
.sy_section2 .content .left .more a img{width: 19px;display: inline-block;vertical-align: middle;}
.sy_section2 .content .left .more a:hover{opacity: 0.8;}
.sy_section2 .content .right{width: 480px;display: inline-block;vertical-align: top;}
.sy_section2 .content .right .listbox{width: 100%;overflow: hidden;display:flex; flex-wrap: wrap; align-items: flex-start;}
.sy_section2 .content .right .listbox .list{width: 40%;float: left;}
.sy_section2 .content .right .listbox .list .boxs{border: 1px solid rgba(89,89,89,0.24);padding: 20px;}
.sy_section2 .content .right .listbox .list .boxs:hover,
.sy_section2 .content .right .listbox .list .boxs.on{background: rgba(30,70,160,0.95);}
.sy_section2 .content .right .listbox .list .boxs .words1{color: #666666;font-size: 18px;line-height: 22px;margin-bottom: 8px;}
.sy_section2 .content .right .listbox .list .boxs:hover .words1,
.sy_section2 .content .right .listbox .list .boxs.on .words1{color: #fff;}
.sy_section2 .content .right .listbox .list .boxs .num{color: #333333;font-size: 26px;line-height: 30px;margin-bottom: 12px;}
.sy_section2 .content .right .listbox .list .boxs:hover .num,
.sy_section2 .content .right .listbox .list .boxs.on .num{color: #fff;}
.sy_section2 .content .right .listbox .list .boxs .num span{font-size: 30px;line-height: 34px;font-weight: bolder;}
.sy_section2 .content .right .listbox .list .boxs .ico{width: 56px;}
.sy_section2 .content .right .listbox .list .boxs .ico img{width: 100%;display: block;}
.sy_section2 .content .right .listbox .list .boxs .ico img.img2{display: none;}
.sy_section2 .content .right .listbox .list .boxs:hover .ico img.img1,
.sy_section2 .content .right .listbox .list .boxs.on .ico img.img1{display: none;}
.sy_section2 .content .right .listbox .list .boxs:hover .ico img.img2,
.sy_section2 .content .right .listbox .list .boxs.on .ico img.img2{display: block;}
.sy_section2 .content .right .listbox .list:nth-child(2) .boxs{border-bottom: 0;}
.sy_section2 .content .right .listbox .list:nth-child(4) .boxs{border-left: 0;}
.sy_section2 .content .right .listbox .list:nth-child(5) .boxs{border-top: 0;}

@media  screen and (max-width: 1024px){
.sy_section2{width: 100%;padding-top: 60px;padding-bottom: 60px;background: url(img/img261.jpg)no-repeat center center!important;background-size: cover!important;}
.sy_section2 .content .left{width: 100%;padding-right: 0;padding-top: 0;}
.sy_section2 .content .left h3{font-size: 18px;line-height: 22px;margin-bottom: 12px;}
.sy_section2 .content .left .border{width: 40px;margin-bottom: 14px;}
.sy_section2 .content .left .info{font-size: 14px;line-height: 24px;margin-bottom: 14px;}
.sy_section2 .content .left .info br{display: none;}
.sy_section2 .content .left .more{width: 100px;}
.sy_section2 .content .left .more a{border-radius: 16px;}
.sy_section2 .content .left .more a .words{line-height: 32px;margin-right: 6px;}
.sy_section2 .content .left .more a img{width: 16px;}
.sy_section2 .content .right{width: 100%;margin-top: 20px;}
.sy_section2 .content .right .listbox .list{width: 50%;}
.sy_section2 .content .right .listbox .list:nth-child(1),
.sy_section2 .content .right .listbox .list:nth-child(6){display: none;}
.sy_section2 .content .right .listbox .list .boxs{padding: 12px;background: rgba(255,255,255,0.5);}
.sy_section2 .content .right .listbox .list .boxs .words1{font-size: 18px;line-height: 22px;margin-bottom: 8px;text-align: center;}
.sy_section2 .content .right .listbox .list .boxs .num{font-size: 24px;line-height: 28px;margin-bottom: 12px;text-align: center;}
.sy_section2 .content .right .listbox .list .boxs .num span{font-size: 30px;line-height: 34px;}
.sy_section2 .content .right .listbox .list .boxs .ico{width: 40px;margin: 0 auto;} 
.sy_section2 .content .right .listbox .list:nth-child(2) .boxs{border-bottom: 1px solid rgba(89,89,89,0.24);}
.sy_section2 .content .right .listbox .list:nth-child(4) .boxs{border-left: 1px solid rgba(89,89,89,0.24);}
.sy_section2 .content .right .listbox .list:nth-child(5) .boxs{border-top: 1px solid rgba(89,89,89,0.24);}
.sy_section2 .content .right .listbox .list:nth-child(2) .boxs,
.sy_section2 .content .right .listbox .list:nth-child(4) .boxs{border-right: 0;}
.sy_section2 .content .right .listbox .list:nth-child(2) .boxs,
.sy_section2 .content .right .listbox .list:nth-child(3) .boxs{border-bottom: 0;}
}

.sy_section3{width: 100%;padding-top:60px;padding-bottom: 50px;background: #fff;}
.sy_section3 h4{font-size: 32px;color: #333;line-height: 32px;text-align: center; font-weight:500}
.sy_section3 .border{width: 53px;height: 2px;background: #1e46a0;margin:15px auto;}
.sy_section3 .desc {color: #666;font-size: 16px;text-align: center;text-transform: uppercase;padding-top:0px; margin-bottom:20px}

.iphonemedia {
    display: none
}

.pcmedia {
    display: block;
    /* position: relative; */
}



.tech_list {
    height:500px;
    width: 100%;
    overflow: hidden;
	
}

.tech_list li {
    overflow: hidden;
    width: 24.5%;
    /* float: left; */
    display: inline-block;
    height:500px;
    background: url(.) center center no-repeat;
    position: relative;
    background-size: cover;
    transition: width .55s;
    -webkit-transition: width .55s;
    margin-left: -4px;
}

.tech_list li:after {
    content: '';
    background: #000000;
    opacity: .5;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.tech_list li.on:after {
    opacity: 1;
    transition: all .5s .2s;
    -webkit-transition: all .5s .2s;
    background: linear-gradient(to bottom, transparent, transparent, #0062ff);

}

.tech_list {
    white-space: nowrap;
    width: 100%;
}

.tech_list li a {
    display: block;
    width: 42vw;
    cursor: default;
    position: absolute;
    bottom: 10%;
    left: 4vw;
    z-index: 5;
    color: #ffffff;
    transition: all .4s;
    -webkit-transition: all .4s;
}

.tech_list li.on {
    white-space: normal;
}

.tech_list.on li:nth-child(4), .tech_list li.on {
    width: 52%;
}


.tech_list_wraperr {
    width: 100%;
    overflow: hidden;
}

.tech_list .t1 {
    font-size: 16px;
    font-family: Avenir, Arial;
    font-weight: bold;
    color: #FFffff;
}

.tech_list .t2 {
    font-size: 30px;
    font-weight: bold;
    margin: 10px 0;
}

.tech_list .t3 {
    display: none;
    font-size: 16px;
    line-height: 1.8;
    font-weight: lighter;
    margin: 20px 0 35px;
}

.tech_list .t4 {
    width: 35px;
    display: none;
}

.tech_list li.on .t4, .tech_list li.on .t3 {
    display: block;
}

.home1_banner {
    position: relative;
}


@media screen and (max-width: 1600px) {

    .tech_list .t1 {
        font-size: 14px;
    }

    .tech_list .t2 {
        font-size: 26px;
    }

    .tech_list .t3 {
        font-size: 14px;
        margin: 10px 0 25px;
    }

 
}

@media screen and (max-width: 1199px) {

    .tech_list .t1 {
        font-size: 12px;
    }

    .tech_list .t2 {
        font-size: 20px;
    }

    .tech_list .t3 {
        font-size: 12px;
    }

    .tech_list li, .tech_list {
        white-space: normal;
        height: auto;
        width: 90%;
        margin: auto;
    }

    .tech_list li, .tech_list.on li:nth-child(4), .tech_list li.on {

        width: 100%;

        display: block;

        margin-bottom: 10px;
    }

  
}

@media screen and (max-width: 768px) {

    .tech_list .t3, .tech_list .t4 {
        display: block;
    }

    .tech_list .t4 {
        width: 25px
    }

    .tech_list li:after {
        opacity: 1;
        transition: all .5s .2s;
        -webkit-transition: all .5s .2s;
        background: linear-gradient(to bottom, transparent, transparent, #0062ff);
    }

    .tech_list li a {
        /* width: 92vw; */
        position: relative;
        padding: 20px;
        width: 100%;
        left: 0;
    }

   
}




@media  screen and (max-width: 1024px){
.sy_section3{padding-top: 50px;padding-bottom: 30px;}
.sy_section3 h4{font-size: 30px;line-height: 22px;margin-bottom: 12px;}
.sy_section3 .desc {color: #666;font-size: 14px;}
.sy_section3 .border{width: 40px;margin: 0 auto 14px auto;}

}

.sy_section4{width: 100%;padding:20px 0px 20px 0px;}
.sy_section4 h5{font-size: 32px;color: #333;line-height: 32px;text-align: center; font-weight:500}
.sy_section4 .border{width: 53px;height: 2px;background: #1e46a0;margin:15px auto;}
.sy_section4 .desc {color: #666;font-size: 16px;text-align: center;text-transform: uppercase;padding-top:0px;margin-bottom:50px}

.sy_section4 .content{width: 100%;margin-bottom: 50px;}
.sy_section4 .content ul{width: 100%;overflow: hidden;}
.sy_section4 .content ul li{width: 19%;float: left;border: 1px solid #e5e5e5;margin:0.5% }
.sy_section4 .content ul li a{display: block;width: 100%;}
.sy_section4 .content ul li a .pic{ width: 100%; padding-bottom:35.05%; position: relative; overflow: hidden; min-height: 100px;
-webkit-transition: 0.5s ease;
-moz-transition: 0.5s ease;
-ms-transition: 0.5s ease;
-o-transition: 0.5s ease;
transition: 0.5s ease;}
.sy_section4 .content ul li a .pic img{ width: 100%; position: absolute; left: 50%; top: 50%; min-height: 100%;
-webkit-transform: translate(-50%, -50%); 
-moz-transform: translate(-50%, -50%); 
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
-webkit-transition: all 0.5s ease-out 0s; 
-moz-transition: all 0.5s ease-out 0s; 
-o-transition: all 0.5s ease-out 0s; 
transition: all 0.5s ease-out 0s;
transition: -webkit-transform 2s;
vertical-align: middle;
-ms-interpolation-mode: bicubic;}
.sy_section4 .content ul li a:hover .pic img{ -webkit-transform: translate(-50%, -50%) scale(1.1); -moz-transform: translate(-50%, -50%) scale(1.1); transform: translate(-50%, -50%) scale(1.1);}
.sy_section4  .gdcp{width: 132px;margin: 0 auto;}
.sy_section4  .gdcp a{display: block;width: 100%;font-size: 0;text-align: center;background: #1e46a0;border-radius: 23px;}
.sy_section4  .gdcp a:hover{opacity: 0.8;}
.sy_section4  .gdcp a .words{font-size: 14px;color: #ffffff;line-height: 46px;display: inline-block;vertical-align: middle;margin-right: 12px;}
.sy_section4  .gdcp a img{width: 20px;display: inline-block;vertical-align: middle;}

@media  screen and (max-width: 1024px){
.sy_section4{padding-bottom: 30px;}
.sy_section4 h5{font-size: 30px;line-height: 22px;margin-bottom: 12px;}
.sy_section4 .desc {font-size: 14px;}
.sy_section4 .border{width: 40px;margin: 0 auto 14px auto;}
.sy_section4 .content{margin-bottom: 20px;}
.sy_section4 .content ul li{width: 45%;margin:2%}
.sy_section4 .gdcp{width: 110px;}
.sy_section4 .gdcp a{border-radius: 20px;}
.sy_section4 .gdcp a .words{line-height: 40px;margin-right: 8px;}
.sy_section4 .gdcp a img{width: 16px;}
}





.sy_section4 .content ul li a{ position:relative; overflow:hidden;}
.sy_section4 .content ul li a:after{position:absolute; left:0; top:150%; z-index:3; content:''; float:left; width:100%; height:100%; z-index:3; background:#1e46a0; opacity:0.8;-webkit-transition: all 0.5s ease-out 0s; 
-moz-transition: all 0.5s ease-out 0s; 
-o-transition: all 0.5s ease-out 0s; 
transition: all 0.5s ease-out 0s;  }
.sy_section4 .content ul li a .text{ position:absolute; left:0; top:150%; z-index:4; float:left; width:100%; transform:translateY(-50%); -ms-transform:translateY(-50%); text-align:center; color:#fff; font-size:14px; line-height:26px;-webkit-transition: all 0.5s ease-out 0s; 
-moz-transition: all 0.5s ease-out 0s; 
-o-transition: all 0.5s ease-out 0s; 
transition: all 0.5s ease-out 0s;  }
.sy_section4 .content ul li a:hover:after{ top:0;}
.sy_section4 .content ul li a:hover .text{ top:50%;}






@media screen and (max-width: 1024px) {
.sy_section1 .qh_t .list{ font-size:14px; width:auto !important; line-height:36px;}

}

a .arrow01{display:block;width:100%;height:8px;position:relative}
a .arrow01:before{content:'';display:block;width:100%;height:1px;line-height:1px;background:#a8a8a8;position:absolute;left:0;bottom:0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
a .arrow01:after{content:'';display:block;width:10px;height:1px;line-height:1px;background:#a8a8a8;position:absolute;left:-2px;top:4px;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-transform:rotate(-40deg);-ms-transform:rotate(-40deg);transform:rotate(-40deg)}
a .arrow01.reverse{-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}
a .arrow01.white:before{background:#fff}
a .arrow01.white:after{background:#fff}
@media (min-width: 1180px){a:hover .arrow01:before{background:#e60012}
a:hover .arrow01:after{background:#e60012}
}

.index_product{margin-top:40px; overflow:hidden}
@media (max-width: 668px){.index_product{margin-top:20px}
}
.index_product .list{margin-top:25px;border:1px solid #fff;border-bottom:1px solid #f3f3f3}
.index_product .list ul li{display:block;float:left;width:25%}
@media (max-width: 968px){.index_product .list ul li{width:50%}
}
@media (max-width: 668px){.index_product .list ul li{float:none;width:100%}
}
.index_product .list ul li a{display:block}
.index_product .list ul li a .img{display:block;width:100%;height:254px;overflow:hidden}
@media (max-width: 1440px){.index_product .list ul li a .img{height:230px}
}
@media (max-width: 1380px){.index_product .list ul li a .img{height:230px}
}
.index_product .list ul li a .img span{display:block;width:100%;height:100%;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;-webkit-transition:all 1s;-o-transition:all 1s;transition:all 1s}
.index_product .list ul li a .txt{padding:15px 30px 20px;position:relative}
@media (max-width: 1440px){.index_product .list ul li a .txt{padding:10px 20px 20px}
}
.index_product .list ul li a .txt:before,.index_product .list ul li a .txt:after{content:'';display:block;width:1px;height:100%;background-color:#f3f3f3;position:absolute;left:0;top:0}
.index_product .list ul li a .txt:after{display:none;left:auto;right:0}
.index_product .list ul li a .txt .title{width:100%;height:40px;line-height:40px;position:relative}
.index_product .list ul li a .txt .title b{width:100%;font-size:22px;color:#333;padding:0 45px 0 0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.index_product .list ul li a .txt .title b{font-size:16px}

.index_product .list ul li a .txt .title .arrow{width:45px;position:absolute;right:0;top:10px;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.index_product .list ul li a .txt .des{font-size:16px;line-height:28px;height:112px;color:#666;font-weight:lighter;margin-top:10px;min-width:0;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical}
@media (max-width: 1440px){.index_product .list ul li a .txt .des{font-size:14px;line-height:26px;height:104px}
}
@media (max-width: 1380px){.index_product .list ul li a .txt .des{font-size:12px;line-height:20px;height:80px;font-weight:normal;margin-top:0px}
}
@media (max-width: 1180px){.index_product .list ul li a .txt .des{height:auto}
}
@media (min-width: 1180px){.index_product .list ul li a:hover .img span{-webkit-transform:scale(1.07);-ms-transform:scale(1.07);transform:scale(1.07)}
.index_product .list ul li a:hover .txt .title b{color:#e60012}
.index_product .list ul li a:hover .txt .title .arrow{right:-5px}
}
.index_product .list ul li:nth-of-type(4) a .txt:after,.index_product .list ul li:nth-of-type(8) a .txt:after{display:block}
@media (max-width: 668px){.index_product .list ul li a .txt:after{display:block}
}
.index_product .more{display:block;text-align:center;margin:40px 0 60px}
@media (max-width: 1380px){.index_product .more{margin:20px 0 40px}
}
@media (max-width: 1180px){.index_product .more{margin:20px 0}
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}
.clearfix:after {
  clear: both;
}
